/** Shopify CDN: Minification failed

Line 38:18 Expected identifier but found whitespace
Line 38:20 Unexpected "{"
Line 38:29 Expected ":"
Line 45:13 Expected identifier but found whitespace
Line 45:15 Unexpected "{"
Line 45:22 Expected ":"
Line 46:8 Expected identifier but found whitespace
Line 46:10 Unexpected "{"
Line 46:17 Expected ":"
Line 65:11 Expected identifier but found whitespace
... and 11 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:custom-multiple-images (INDEX:0) */
.images-text-section-1 {
    padding: 50px 20px;
}
 main#MainContent .col-img-mul {
     width: 100%;
    height: AUTO;
    background-position: bottom;
    margin: 13px;
    padding: 24px;
    text-align: center;
}
.images-text-section-1-header {
    text-align: center;
    padding: 12px;
}
.multi-col-section {
  display: flex;
  justify-content: {{ section.settings.alignment | default: 'flex-start' }};
}

  
.text-header {
  padding: 30px 0;
  margin: 0 auto;
  text-align: {{ block.settings.text_alignment | default: 'left' }};
  width: {{ block.settings.text_width | default: '40%' }};
}

.multi-col-section h5.banner-header-col-sub,
.multi-col-section h1.banner-header-col,
.multi-col-section p.banner-text-col,
.multi-col-section a.multiple-images-btn-multiple-col {
  color: #fff;
  font-size: 14px;
  /* font-family: Montserrat; */
  font-family: 'Open Sans';
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
p.images-text-header-para {
    font-family: 'Open Sans';
}
.multi-col-section h5.banner-header-col-sub {
 
  position: {{ block.settings.h5_position | default: 'top' }};
}
.text-header {
    margin-bottom: 23px;


}
.multi-col-section h1.banner-header-col {
  line-height: 1.3em;
  font-size: 40px;
  font-weight: 600;
 /* font-family: 'Mentor Sans'; */
 font-family: 'Open Sans';
  line-height: 1.1em;

 
  position: {{ block.settings.h1_position | default: 'bottom' }};
}
h1.banner-header-col {
    color: #c5151d !important;
    font-weight: 700;
    margin: 25px 0px;
    font-size: 20px;
 /* font-family: 'Mentor Sans'; */
 font-family: 'Open Sans';
}
.multi-col-section p.banner-text-col {
  font-weight: 400;
  text-transform: none;
  /* font-family: monospace; */
  font-family: 'Open Sans';
  font-size: 14px;
  line-height: 18.1px;
  max-width: 300px;
  position: {{ block.settings.p_position | default: 'left' }};
}

.multi-col-section a.multiple-images-btn-multiple-col {
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 0.01em;
  padding: 10px 18px;
  margin-top: 35px;
  background: #000;
  border-color: #000;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translateZ(0);
  transition: all 0.3s ease-in-out;
  position: {{ block.settings.a_position | default: 'right' }};
}



  
.multi-col-section a.multiple-images-btn-multiple-col:hover{
    color: #fff;
    background: #000;
    border-color: #000;
}
  a.multiple-images-btn:hover {
    color: #c2b5b5;
}
  
.images-text-section-1-header {
    text-align: center;
}
  
  h2.three-block-header-text{
    font-family: 'Open Sans';
    color: #c5151d;
    font-size: 40px;
    text-transform: uppercase;
    /* letter-spacing: .1em; */
    font-weight: 800;
    line-height: 1.3em;
    margin-bottom: 15px;
}


         

  @media only screen and (max-width:769px){
    .multi-col-section {
    padding: 40px 10px;
}
h1.banner-header-col.text {
    font-size: 22px !important;
  
}
      main#MainContent .col-img-mul {
        padding: 50px;
        margin: 30px auto;
    }
    
    

.multi-col-section h5.banner-header-col-sub, .multi-col-section h1.banner-header-col, .multi-col-section p.banner-text-col, .multi-col-section a.multiple-images-btn-multiple-col {
    color: #fff;
    font-size: 13px;
  }
     main#MainContent .col-img-mul {
    width: 95%;
     }
    
      .multi-col-section {
    display: block !important;
    }
  }
  @media only screen and (max-width: 600px) {
    main#MainContent .col-img-mul {
    width: 100%;
    height: 200px;
    background-position: bottom;
    margin: 2px;
    padding: 24px;
    text-align: center;
}
    h1.banner-header-col.text{
      font-size: 20px !important; 
    }
 main#MainContent .col-img-mul {
      padding: 14px;
    margin: 20px 0px;
    }
    .multi-col-section {
    display: block !important;
    }
    .multi-col-section {
        padding: 30px 24px;
    }
    .multi-col-section h5.banner-header-col-sub, .multi-col-section h1.banner-header-col, .multi-col-section p.banner-text-col, .multi-col-section a.multiple-images-btn-multiple-col {
        color: #fff;
        font-size: 10px;
    }

  }
/* END_SECTION:custom-multiple-images */

/* START_SECTION:text-images-section (INDEX:59) */
.container-row-img-text {
    display: flex;
     margin: 0 auto;
    max-width: 1100px;
}
  section.images {
    padding: 20px 0;
  
     margin-top: 65px;
}
   
img.images-text-img {
    width: 100%;
}
  .inner-support {
    width: 100%;
}
img.images-text-img {
    width: 100%;
}
  h6.banner-header {
    font-size: 14px;
}
 h6.banner-header {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #b9a3a3;
    font-family: Montserrat;
    margin-bottom: 35px;
    letter-spacing: .05em;
}
h1.images-text-header {
    font-family: 'Open Sans';
    color: #c5151d;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 800;
    line-height: 1.3em;
    margin-bottom: 35px;
}
p.images-text {
    margin: 10px 0 35px;
    max-width: 100%;
    line-height: 20px;
}
  a.btn-images-text {
    background: transparent;
    border: 2px solid #b9a3a3;
    color: #b9a3a3;
    margin: 13px 0px;
    cursor: pointer;
    text-align: cnter;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 600;
    letter-spacing: .01em;
}

  .images-text-contain {
    padding: 24px 30px;
}
.button-container {
   
    padding: 15px 0 0;
}

@media only screen and (max-width:768px){

.button-container {
   
    padding: 10px 0 0;
}
  h1.images-text-header {
    font-family: math;
    font-size: 26px;
    margin: 2px 0px;
}
  .images-text-contain {
    padding: 0px 11px;
}
  
  p.images-text {
    margin: 10px 0 15px;
    max-width: 100%;
    line-height: 20px;
     font-size: 14px;
      margin: 0px;
    margin-bottom: 13px;
}

 
a.btn-images-text {
    font-size: 13px;
    padding: 8px;
}

   
 h6.banner-header {
    margin-bottom: 0px;
    margin: 0px;
      font-size: 14px;
}
  }
  @media only screen and (max-width: 600px) {
  .container-row-img-text  {
    display: block;
}
    h1.images-text-header {
    font-family: math;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: 0px;
}
    p.images-text {
    margin: 10px 0 35px;
    max-width: 100%;
    line-height: 20px;
}
    .images-1 {
    padding: 0px 20px;
}
    .images-text-contain {
    padding: 0 30px;
}
}
/* END_SECTION:text-images-section */